# Mark mentions seen, all or for one conversation

`POST /workspace/inbox/mentions/seen` · Rivier · inbox

Mark mentions seen, all or for one conversation.

- Scope: inbox:write
- Graphql: Mutation.inboxMentionSeen
- Sdk: inbox.mention.seen
- Cli: inbox mention seen

## Request body

`application/json`

```json
{
  "type": "object",
  "properties": {
    "threadId": {
      "type": "string",
      "format": "uuid"
    }
  },
  "additionalProperties": false
}
```

## Responses

- `200`: Success
- `400`: The request was malformed
- `401`: No valid credential
- `403`: The credential lacks the scope, origin or address
- `429`: Over the key's rate limit; see Retry-After

## Example

```sh
curl -X POST 'https://api.rivier.ai/workspace/inbox/mentions/seen' \
  -H 'Authorization: Bearer $KEY' \
  -H 'Content-Type: application/json' \
  -d '{
  "threadId": "string"
}'
```
